WhatsApp Alternative
Re-issue egress node pairing token
Re-issue the pairing token for an existing node to show its QR again. Not available with test-mode API keys.
POST
Re-issue egress node pairing token
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Re-issue the pairing token for an existing node to show its QR again. Not available with test-mode API keys.
curl --request POST \
--url https://api.zavu.dev/v1/whatsapp-alt/egress-nodes/{nodeId}/pairing-token \
--header 'Authorization: Bearer <token>'{
"node": {
"id": "<string>",
"senderId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"label": "<string>",
"exitIp": "<string>",
"exitCountry": "<string>",
"net": "<string>",
"lastSeenAt": "2023-11-07T05:31:56Z"
},
"pairing": {
"token": "<string>",
"gatewayUrl": "<string>",
"wsPath": "/egress/agent",
"expiresAt": "2023-11-07T05:31:56Z"
}
}curl --request POST \
--url https://api.zavu.dev/v1/whatsapp-alt/egress-nodes/{nodeId}/pairing-token \
--header 'Authorization: Bearer <token>'{
"node": {
"id": "<string>",
"senderId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"label": "<string>",
"exitIp": "<string>",
"exitCountry": "<string>",
"net": "<string>",
"lastSeenAt": "2023-11-07T05:31:56Z"
},
"pairing": {
"token": "<string>",
"gatewayUrl": "<string>",
"wsPath": "/egress/agent",
"expiresAt": "2023-11-07T05:31:56Z"
}
}